/* navigation.css */


/* --------------------------------------------------------------------------------------------- */
/* --- logo --- */
/* --------------------------------------------------------------------------------------------- */

DIV#logo  {
  float: left;
  margin: 20px 0px 0px 0px;
  padding-right: 20px;
}
BODY.narrow DIV#logo  {
  margin: 20px 0px 0px 0px;
  padding-right: 10px;
}


/* --------------------------------------------------------------------------------------------- */
/* --- header --- */
/* --------------------------------------------------------------------------------------------- */


DIV#header {
	float:left;
	margin:2.6em 0 45px 0;
}

DIV#header UL,
DIV#header LI {
	margin:0;
	padding:0;
	list-style:none;
}

DIV#mainNavWrap { /* acts as a container - height is fixed  */
	float:left;
	position:relative;
	top:0;
	left:0;
	width:893px;
	height:2.4em;
}

BODY.narrow DIV#mainNavWrap {
	width:669px;
}


DIV#mainNavBack { /* background scales right across the header. positioned absolute so that there isn't a 3 pixel image at the bottom (ul containing nav is positioned relative -3px top leaving 3px gap at the bottom) */
	position:absolute;
	top:0;
	left:0;
	z-index:0;
	width:893px;
	height:2.4em;
  	background:url(http://uk.playstation.com/static/furn/portal/common/header/bg_nav.png) 0 0 repeat;
}

BODY.narrow DIV#mainNavBack {
	width:669px;
}

DIV#mainNavUnderline { /* scales across entire width of the header - sits behind individual tab underlines */
	position:absolute;
	top:0;
	left:0;
	z-index:1;
	width:893px;
	height:2.4em;
	background:url(http://uk.playstation.com/static/furn/portal/common/header/underline.gif) right bottom repeat-x;
}

BODY.narrow DIV#mainNavUnderline {
	width:669px;
}

/* coloured bars (far right) for each channel */

DIV.nav1Selected DIV#mainNavUnderline {
	background-image:url(http://uk.playstation.com/static/furn/portal/common/header/nav1_5.gif);
}

DIV.nav2Selected DIV#mainNavUnderline {
	background-image:url(http://uk.playstation.com/static/furn/portal/common/header/nav2_5.gif);
}

DIV.nav3Selected DIV#mainNavUnderline {
	background-image:url(http://uk.playstation.com/static/furn/portal/common/header/nav3_5.gif);
}



DIV#mainNav {
	position:absolute;
	top:0;
	left:0;
	z-index:2; /* so that it sits above #mainNavBack and the underline that scales all the way across the header */
	width:893px;
	float:left;
}

BODY.narrow DIV#mainNav {
	width:669px;
}


UL#channels {
	float:left;
	position:relative;
	top:-3px; /* so that the on state tab can sit above the background the scales accross the whole header */
	left:0;
}

UL#channels LI {
	float:left;
	position:relative;
	top:0;
	left:0;
	text-align:center;
	padding-top:3px;
	color:white;
	background:url(http://uk.playstation.com/static/furn/portal/common/header/pipe.gif) no-repeat right top;
}

UL#channels[id] LI {
  background:url(http://uk.playstation.com/static/furn/portal/common/header/pipe.png) no-repeat right top;
}

UL#channels LI.selected {
	padding-top:0;
}

UL#channels A {
	display:block;
	margin-right:1px;
	color:white;
	cursor:hand;
	white-space:nowrap;
}



UL#channels A:hover {
  	background:url(http://uk.playstation.com/static/furn/portal/common/header/bg_nav.png);
	text-decoration:none;
}

UL#channels SPAN.txtWrap,
UL#channels SPAN.txtWrap span {
	display:block;
	background:url(http://uk.playstation.com/static/furn/portal/common/header/underline.gif) left bottom no-repeat;
	height:2.4em;
}

UL#channels A:hover SPAN.txtWrap,
UL#channels A:hover SPAN.txtWrap SPAN {
	background:url(http://uk.playstation.com/static/furn/portal/common/header/underline.gif) left bottom no-repeat;
}

UL#channels A:hover SPAN.txtWrap SPAN {
	background:none;
}


UL#channels SPAN.txtWrap SPAN {
	height:auto;
	background:none !important;
	margin:0 3px 0 3px; /* margin used to fill this block to the tab edges --- this is so that all tabs match the selected tab (it has 3px margins either side for the corners) */
	padding:0.5em 0 0 0; /* change the left and right padding for individual tabs */
}







/* classes for the selected tab */

UL#channels .bar  {
	display:block;
	padding-bottom:1px;
	margin-right:1px;
	background:url(http://uk.playstation.com/static/furn/portal/common/header/underline.gif) left bottom no-repeat;
}

ul#channels LI.selected A:hover {
	background-position:left bottom;
	background-repeat:no-repeat;
	filter:none;
}



UL#channels .container {
	display:block;
  	background:url(http://uk.playstation.com/static/furn/portal/common/header/on.png);
 	margin:0 3px 0 3px; /* creates space for the left and right corners (not ie6)*/
 	padding:2px 0 0 0;
	height:2.4em;
	white-space:nowrap;
}



UL#channels LI.selected SPAN.txtWrap,
UL#channels LI.selected SPAN.txtWrap SPAN {
	height:auto;
	background:none !important;
	margin:0;
	padding:0.5em 0 0 0 /* change the left and right padding for individual tabs (needs implementing for each tab) */

}

UL#channels LI.selected SPAN.txtWrap SPAN {
	margin:0;
	padding:1px 0 0 0;
}



UL#channels .leftCorner {
	display:block;
	width:3px;
	height:2.4em;
	padding-bottom:2px;
	position:absolute;
	top:0;
	left:0;
	z-index:0;
	background-image:none;
}

UL#channels .leftCorner[class] {
  background:url(http://uk.playstation.com/static/furn/portal/common/header/on_l.png);
}


UL#channels .rightCorner {
	display:block;
	width:4px;
	height:2.4em;
	padding-bottom:2px;
	position:absolute;
	top:0;
	right:0;
	z-index:0;
	background-image:none;
}

UL#channels .rightCorner[class] {
  background:url(http://uk.playstation.com/static/furn/portal/common/header/on_r.png);
}

UL#channels .tabTopBackground { /* ie only -- creates 3px image that sits behind the top of the selected tab */
	display:block;
	background:none;
}


/* padding for individual tabs (to give tab widths) */


UL#channels LI.nav0 SPAN.txtWrap SPAN {
	padding-left:10px;
	padding-right:10px;
}

BODY.narrow UL#channels LI.nav0 SPAN.txtWrap SPAN {
	padding-left:2px;
	padding-right:2px;
}

UL#channels LI.nav1 SPAN.txtWrap SPAN {
	padding-left:14px;
	padding-right:14px;
}

BODY.narrow UL#channels LI.nav1 SPAN.txtWrap SPAN {
	padding-left:2px;
	padding-right:2px;
}

UL#channels LI.nav2 SPAN.txtWrap SPAN {
	padding-left:14px;
	padding-right:14px;
}

BODY.narrow UL#channels LI.nav2 SPAN.txtWrap SPAN {
	padding-left:2px;
	padding-right:2px;
}

UL#channels LI.nav3 SPAN.txtWrap SPAN {
	padding-left:39px;
	padding-right:39px;
}

BODY.narrow UL#channels LI.nav3 SPAN.txtWrap SPAN {
	padding-left:27px;
	padding-right:27px;
}

UL#channels LI.nav4 SPAN.txtWrap SPAN {
	padding-left:10px;
	padding-right:10px;
}

BODY.narrow UL#channels LI.nav4 SPAN.txtWrap SPAN {
	padding-left:2px;
	padding-right:2px;
}




/* coloured bars for individual channels */


/* default + home + games and media */

UL#channels LI.nav1 SPAN.txtWrap  {
	background-image:url(http://uk.playstation.com/static/furn/portal/common/header/nav0_1.gif);
}

UL#channels LI.nav2 SPAN.txtWrap {
	background-image:url(http://uk.playstation.com/static/furn/portal/common/header/nav0_2.gif);
}

UL#channels LI.nav3 SPAN.txtWrap {
	background-image:url(http://uk.playstation.com/static/furn/portal/common/header/nav0_3.gif);
}

/* playStation 3 */

DIV.nav1Selected UL#channels LI.nav0 SPAN.txtWrap {
	background-image:url(http://uk.playstation.com/static/furn/portal/common/header/nav1_0.gif);
}

DIV.nav1Selected UL#channels LI.nav1 .bar,
DIV.nav1Selected UL#channels LI.selected A:hover  {
	background-image:url(http://uk.playstation.com/static/furn/portal/common/header/nav1_1.gif);
}

DIV.nav1Selected UL#channels LI.nav2 SPAN.txtWrap {
	background-image:url(http://uk.playstation.com/static/furn/portal/common/header/nav1_2.gif);
}

DIV.nav1Selected UL#channels LI.nav3 SPAN.txtWrap {
	background-image:url(http://uk.playstation.com/static/furn/portal/common/header/nav1_3.gif);
}

DIV.nav1Selected UL#channels LI.nav4 SPAN.txtWrap {
	background-image:url(http://uk.playstation.com/static/furn/portal/common/header/nav1_4.gif);
}

/* playStation 2 */

DIV.nav2Selected UL#channels LI.nav0 SPAN.txtWrap {
	background-image:url(http://uk.playstation.com/static/furn/portal/common/header/nav2_0.gif);
}

DIV.nav2Selected UL#channels LI.nav1 SPAN.txtWrap  {
	background-image:url(http://uk.playstation.com/static/furn/portal/common/header/nav2_1.gif);
}

DIV.nav2Selected UL#channels LI.nav2 .bar,
DIV.nav2Selected UL#channels LI.selected A:hover {
	background-image:url(http://uk.playstation.com/static/furn/portal/common/header/nav2_2.gif);
}

DIV.nav2Selected UL#channels LI.nav3 SPAN.txtWrap {
	background-image:url(http://uk.playstation.com/static/furn/portal/common/header/nav2_3.gif);
}

DIV.nav2Selected UL#channels LI.nav4 SPAN.txtWrap {
	background-image:url(http://uk.playstation.com/static/furn/portal/common/header/nav2_4.gif);
}

/* PSP */

DIV.nav3Selected UL#channels LI.nav0 SPAN.txtWrap {
	background-image:url(http://uk.playstation.com/static/furn/portal/common/header/nav3_0.gif);
}

DIV.nav3Selected UL#channels LI.nav1 SPAN.txtWrap  {
	background-image:url(http://uk.playstation.com/static/furn/portal/common/header/nav3_1.gif);
}

DIV.nav3Selected UL#channels LI.nav2 SPAN.txtWrap {
	background-image:url(http://uk.playstation.com/static/furn/portal/common/header/nav3_2.gif);
}

DIV.nav3Selected UL#channels LI.nav3 .bar,
DIV.nav3Selected UL#channels LI.selected A:hover {
	background-image:url(http://uk.playstation.com/static/furn/portal/common/header/nav3_3.gif);
}

DIV.nav3Selected UL#channels LI.nav4 SPAN.txtWrap {
	background-image:url(http://uk.playstation.com/static/furn/portal/common/header/nav3_4.gif);
}

/* Hover states */

UL#channels LI.nav0 A:hover SPAN.txtWrap {
	background-image:url(http://uk.playstation.com/static/furn/portal/common/header/underline.gif);
}

UL#channels LI.nav1 A:hover SPAN.txtWrap {
	background-image:url(http://uk.playstation.com/static/furn/portal/common/header/nav0_1.gif);
}

UL#channels LI.nav2 A:hover SPAN.txtWrap {
	background-image:url(http://uk.playstation.com/static/furn/portal/common/header/nav0_2.gif);
}

UL#channels LI.nav3 A:hover SPAN.txtWrap {
	background-image:url(http://uk.playstation.com/static/furn/portal/common/header/nav0_3.gif);
}

UL#channels LI.nav4 A:hover SPAN.txtWrap {
	background-image:url(http://uk.playstation.com/static/furn/portal/common/header/underline.gif);
}






/* search */


DIV#search {
	float:right;
	position:relative;
	top:-3px; /* so that the on state tab can sit above the background the scales accross the whole header [this matches UL#channels] */
	left:0;
	height:2.4em;
	padding-top:3px;
	background:url(http://uk.playstation.com/static/furn/portal/common/header/pipe.png) no-repeat;
}

DIV#search INPUT {
	float:left;
	margin:0.5em 5px 0 0;
}

DIV#search INPUT.text {
	width:112px;
	font-size:0.9em;
	margin-right:6px;
	margin-left:11px;
	padding:0 0 1px 3px;
	border:0;
	border-bottom:1px solid #D9D9D2;
	border-right:1px solid #D9D9D2;
}

/* subNav */

DIV#subNav {
	width:859px;
	float:left;
	clear:left;
	margin:0;
	padding:0 17px 0 17px;
	background:url(http://uk.playstation.com/static/furn/portal/common/header/sub_nav.png) 0 0 repeat;
}

BODY.narrow DIV#subNav {
	width:635px;
}

DIV#subNav UL {
	position:relative;
	top:0;
	left:0;
	z-index:100;
	width:660px;
}

BODY.narrow DIV#subNav UL.level1 {
	width:470px;
}
BODY.narrow DIV#subNav UL.narrowed	{
	height:37px;
}

BODY.narrow DIV.nav4Selected DIV#subNav UL {
	width:505px;
}

DIV#subNav H2 {display:none;}

DIV#subNav UL LI {
	float:left;
	padding-right:15px;
	white-space:nowrap;
}

BODY.narrow DIV#subNav UL LI {
	padding-right:10px;
}

DIV#subNav UL LI A {
	float:left;
	color:#fff;
	font-size:0.95em;
	text-decoration:none;
	padding-top:5px;
	padding-bottom:5px;
}

DIV#subNav LI.selected A,
DIV#subNav LI.current_page A,
DIV#subNav LI.current_page_ancestor A {
	border-bottom:2px solid #ccc;
	padding-bottom:3px;
}

DIV#subNav LI A:hover {
	border-bottom:2px solid #666;
	padding-bottom:3px;
}


/* --------------------------------------------------------------------------------------------- */
/* --- toolBar --- */
/* --------------------------------------------------------------------------------------------- */



DIV#toolBar {
	float:left;
	width:879px;
	background:#fff;
	border-top:2px solid #000;
	padding:1px 0 1px 91px;
	font-size:0.9em;
	color:#393E5C;
	font-weight:bold;
	min-height:15px;
}

BODY.narrow DIV#toolBar {
	width:663px;
	padding-left:73px;
}

DIV#toolBar .col2 {
	float:left;
	position:relative;
	top:0;
	left:0;
	margin-left:6px;
	width:7em;
	height:1em;
}

DIV#toolBar .col2Inner {
	position:absolute;
	top:0;
	left:0;
	width:550px;
}

DIV#toolBar .col3 {
	float:right;
	position:relative;
	z-index:55;
	margin-right:0 !important;
}

DIV#toolBar .col2 {
	position:relative;
	z-index:55;
}

DIV#toolBar .col1	{
	position:relative;
	z-index:55;
}

DIV#toolBar P {
	margin:0;
	padding:0;
	font-size:1em;
	color:#393E5C;
}

DIV#toolBar UL,
DIV#toolBar LI {
	margin:0;
	padding:0;
	list-style:none;
}

DIV#toolBar P#location {
	float:left;
	cursor:pointer;
}

DIV#toolBar UL,
DIV#toolBar P#location
 {
	float:left;
	margin-right:3px;
}


DIV#toolBar LI,
DIV#toolBar P#location SPAN {
	float:left;
	border-right:1px solid #BEC3CC;
	margin-left:8px;
	padding-right:5px;
	min-height:15px;
}

DIV#toolBar LI.first {
	margin-left:0;
}

DIV#toolBar P#location SPAN {
	margin-left:6px;
}

DIV#toolBar LI.last,
DIV#toolBar P#location SPAN.last {
	border-right:none;
	background:none;
}

DIV#toolBar P#location SPAN.en {
	padding-left:18px;
	background:url(http://uk.playstation.com/static/furn/portal/en/flag.gif) no-repeat 0 1px;
}
DIV#toolBar P#location SPAN.uk {
	padding-left:18px;
	background:url(http://uk.playstation.com/static/furn/portal/uk/flag.gif) no-repeat 0 1px;
}
DIV#toolBar P#location SPAN.at {
	padding-left:18px;
	background:url(http://uk.playstation.com/static/furn/portal/at/flag.gif) no-repeat 0 1px;
}
DIV#toolBar P#location SPAN.be {
	padding-left:18px;
	background:url(http://uk.playstation.com/static/furn/portal/be/flag.gif) no-repeat 0 1px;
}
DIV#toolBar P#location SPAN.dk {
	padding-left:18px;
	background:url(http://uk.playstation.com/static/furn/portal/dk/flag.gif) no-repeat 0 1px;
}
DIV#toolBar P#location SPAN.fi {
	padding-left:18px;
	background:url(http://uk.playstation.com/static/furn/portal/fi/flag.gif) no-repeat 0 1px;
}
DIV#toolBar P#location SPAN.fr {
	padding-left:18px;
	background:url(http://uk.playstation.com/static/furn/portal/fr/flag.gif) no-repeat 0 1px;
}
DIV#toolBar P#location SPAN.de {
	padding-left:18px;
	background:url(http://uk.playstation.com/static/furn/portal/de/flag.gif) no-repeat 0 1px;
}
DIV#toolBar P#location SPAN.it {
	padding-left:18px;
	background:url(http://uk.playstation.com/static/furn/portal/it/flag.gif) no-repeat 0 1px;
}
DIV#toolBar P#location SPAN.ie {
	padding-left:18px;
	background:url(http://uk.playstation.com/static/furn/portal/ie/flag.gif) no-repeat 0 1px;
}
DIV#toolBar P#location SPAN.lu {
	padding-left:18px;
	background:url(http://uk.playstation.com/static/furn/portal/lu/flag.gif) no-repeat 0 1px;
}
DIV#toolBar P#location SPAN.nl {
	padding-left:18px;
	background:url(http://uk.playstation.com/static/furn/portal/nl/flag.gif) no-repeat 0 1px;
}
DIV#toolBar P#location SPAN.no {
	padding-left:18px;
	background:url(http://uk.playstation.com/static/furn/portal/no/flag.gif) no-repeat 0 1px;
}
DIV#toolBar P#location SPAN.pt {
	padding-left:18px;
	background:url(http://uk.playstation.com/static/furn/portal/pt/flag.gif) no-repeat 0 1px;
}
DIV#toolBar P#location SPAN.es {
	padding-left:18px;
	background:url(http://uk.playstation.com/static/furn/portal/es/flag.gif) no-repeat 0 1px;
}
DIV#toolBar P#location SPAN.se {
	padding-left:18px;
	background:url(http://uk.playstation.com/static/furn/portal/se/flag.gif) no-repeat 0 1px;
}
DIV#toolBar P#location SPAN.ch {
	padding-left:18px;
	background:url(http://uk.playstation.com/static/furn/portal/ch/flag.gif) no-repeat 0 1px;
}
DIV#toolBar P#location SPAN.au {
	padding-left:18px;
	background:url(http://uk.playstation.com/static/furn/portal/au/flag.gif) no-repeat 0 1px;
}
DIV#toolBar P#location SPAN.nz {
	padding-left:18px;
	background:url(http://uk.playstation.com/static/furn/portal/nz/flag.gif) no-repeat 0 1px;
}

DIV#toolBar LI A,
DIV#toolBar P#location SPAN SPAN {
	float:left;
	padding-right:9px;
	padding-bottom:1px;
	margin:0;
	border:none;
	color:#393E5C;
	font-weight:bold;
	background:url(http://uk.playstation.com/static/furn/portal/common/toolbar/arrow_right.gif) no-repeat 100% 4px;
}

DIV#toolBar P#location SPAN SPAN {
	padding-right:0;
	background:none;
}

DIV#toolBar P#location SPAN SPAN.off {
	padding-right:9px;
	background:url(http://uk.playstation.com/static/furn/portal/common/toolbar/arrow_right.gif) no-repeat 100% 4px;
}

DIV#toolBar P#location SPAN SPAN.on {
	padding-right:9px;
	background:url(http://uk.playstation.com/static/furn/portal/common/toolbar/arrow_down.gif) no-repeat 100% 5px;
}

DIV#toolBar LI P {
	float:left;
}

DIV#toolBar LI P.edit {
	margin-left:3px;
	padding-left:5px;
}

DIV#toolBar LI P A {
	color:#E11F27;
	background:url(http://uk.playstation.com/static/furn/portal/common/toolbar/arrow_right2.gif) no-repeat 100% 4px;
	font-weight:normal;
	padding-bottom:0;
}

DIV#toolBar .show {
	display:block;
}

DIV#toolBar .hide {
	visibility:hidden;
}

DIV#toolBar #changeLocation {
	position:relative;
	top:0;
	left:-1px;
	z-index:50;
	clear:left;
	float:left;
	background:url(http://uk.playstation.com/static/furn/portal/common/toolbar/lang_left.gif) no-repeat left bottom;
	padding-left:2px;
}

DIV#toolBar #changeLocation P {
	float:left;
	font-weight:normal;
	color:#333;
	margin-right:-2px;
}

DIV#toolBar #changeLocation A {
/*	font-weight:normal;*/
}

DIV#toolBar #changeLocation DIV {
	float:left;
	background:url(http://uk.playstation.com/static/furn/portal/common/toolbar/lang_right.gif) no-repeat right bottom;
	padding:4px 10px 3px 7px;
}

DIV#toolBar #changeLocation UL {
	float:left;
	margin:0;
	padding:0;
}

DIV#toolBar #changeLocation LI.last {
	padding-right:0;
	background:none;
	border-right:none !important;
}

DIV#toolBar #changeLocation LI.country {
	padding-left:17px;
	margin:0;
	background:url(http://uk.playstation.com/static/furn/portal/common/toolbar/lang.gif) no-repeat 0 2px;
	border-right:1px solid #999;
}

DIV#toolBar #changeLocation LI.country A {
/*	color:#E11F27;*/
	background:url(http://uk.playstation.com/static/furn/portal/common/toolbar/arrow_right.gif) no-repeat 100% 4px;
}

DIV#toolBar #changeLocation UL UL {
	margin:0 !important;
}

DIV#toolBar #changeLocation LI LI {
	padding:0 9px 0 8px;
	margin:0;
	background:url(http://uk.playstation.com/static/furn/portal/common/toolbar/lang_pipe.gif) no-repeat 100% 2px;
	border:none;
}

DIV#toolBar #changeLocation LI LI.last {
	background:none;
}

DIV#toolBar #changeLocation LI LI.last {
	padding-right:0;
}

DIV#toolBar #changeLocation LI LI A {
	color:#E11F27;
	background:none;
	padding-right:0;
}



/* --------------------------------------------------------------------------------------------- */
/* --- tertiary - help & support --- */
/* --------------------------------------------------------------------------------------------- */

UL.tertiaryNav
{
	list-style-type: none;
	padding: 0;
	margin: 0;
	margin-left: 2px;
}

UL.tertiaryNav LI
{
	float: left;
	padding: 2px 0 2px 9px;
	margin:  6px 0 6px 9px;
	font-size: 0.9em;
	border-left: 1px solid #999;
}
UL.tertiaryNav LI.firstItem
{
	border-left:  0;
	padding-left: 0;
}

UL.tertiaryNav LI A,
UL.tertiaryNav LI STRONG
{
	display: block;
	padding-right: 7px;
}

UL.tertiaryNav LI A
{
	background-image: url(http://uk.playstation.com/static/furn/portal/common/icon_linkarrow.gif);
	background-repeat: no-repeat;
	background-position: right 3px;
}

UL.tertiaryNav LI STRONG
{
	color: #666;
}


/* --------------------------------------------------------------------------------------------- */
/* --- breadcrumb --- */
/* --------------------------------------------------------------------------------------------- */

DIV#breadcrumb	{
	font-size: 0.870em;
	color: #999;
  	padding: 10px 10px 5px 10px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:0.8em;
}

DIV#doubleColumn DIV#breadcrumb	{
	padding-left:5px;
}

DIV#breadcrumb STRONG {
	color: #666;
}

DIV#breadcrumb A	{
	font-weight: normal;
	color: #666;
}

DIV#breadcrumb A:HOVER	{
	text-decoration: underline;
}




/* --------------------------------------------------------------------------------------------- */
/* --- footer --- */
/* --------------------------------------------------------------------------------------------- */

BODY.wide DIV#footer	{
	width:960px;
	background: url(http://uk.playstation.com/static/furn/portal/common/footer/footer_wide_top.gif) no-repeat left top;
}
BODY.wide DIV#footer	{
	width:960px;
	background: url(http://uk.playstation.com/static/furn/portal/common/footer/footer_wide_top.gif) no-repeat left top;
}

BODY.narrow DIV#footer	{
	width:736px;
	background: url(http://uk.playstation.com/static/furn/portal/common/footer/footer_narrow_top.gif) no-repeat left top;
}

DIV#footer	{
	clear: both;
	margin: 0 0 30px 10px;
	padding: 4px 0 0 0;
}

DIV#footer H2 {
	float:left;
	font-size: 1.1em;
	color:#000;
	font-weight: normal;
	padding:0 0 0 5px;
	margin:13px 0 20px 0;
	min-height:13px;
}


BODY.narrow DIV#footer DIV.wrapper2 {
	margin:-10px 0 0 0;
	padding-bottom:30px;
}

BODY.wide DIV#footer DIV.wrapper2	{
	width:455px !important;
}

DIV#footer H2 A	{
	color:#333;
	font-weight:bold;
}

BODY.wide DIV#footer DIV#footerLists	{
	width:960px;
}

BODY.narrow DIV#footer DIV#footerLists	{
	width:736px;
}

BODY.wide DIV#footer DIV#footerLists {
	background: url(http://uk.playstation.com/static/furn/portal/common/footer/footer_gradient.gif) repeat-x right top #fff;
}

DIV#footer DIV#footerLists DIV, DIV#footer DIV#footerLists DIV DIV	{
	float:left;
}

BODY.narrow DIV#footer DIV#footerLists DIV.wrapper1, BODY.narrow DIV#footer DIV#footerLists DIV.wrapper2		{
	background: url(http://uk.playstation.com/static/furn/portal/common/footer/footer_gradient.gif) repeat-x right top #fff;
}

BODY.narrow DIV#footer DIV#footerLists DIV.wrapper1	{
	border-bottom:11px solid #DAD7D7;
}

BODY.narrow DIV#footer DIV#footerLists DIV.wrapper1, BODY.narrow DIV#footer DIV#footerLists DIV.wrapper2 {
	width:736px;
}

BODY.narrow DIV#footer DIV#footerLists DIV.wrapper2, DIV#footer DIV#footerLists	{
	clear:both;
}

DIV#footer DIV#footerLists UL	{
	clear:left;
	display: block;
	margin:0;
	padding:0;
	font-size:0.87em;
	line-height:1.5em;
	margin:0;
	list-style:none;
}

DIV#footer DIV#footerLists UL LI	{
	float: left;
	display: block;
	padding:0;
	margin:0;
	list-style:none;
}

DIV#footer DIV#footerLists UL {
	width:125px;
	padding:6px 0 20px 5px;
}

DIV#footer DIV#footerLists DIV.home UL {
	width:90px;
	padding:6px 0 20px 10px;
}

DIV#footer DIV#footerLists UL LI	{
	float:none;
}
/* clearfix */
DIV#footer DIV#footerLinks:after, DIV#footer DIV#footerLists:after		 {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}
DIV#footer DIV#footerLinks, DIV#footer DIV#footerLists {

	display: inline-block;
}
/* clearfix ends */

DIV#footer DIV#footerLinks	{
	clear:both;
	border-top:1px solid #DAD7D7;
	background:#fff;
}

DIV#footer DIV#legalText	{
	margin-top:5px;
	padding:6px 6px 8px 6px;
	background-color:#6D6C6D;
}

DIV#footer DIV#legalText P	{
	text-align:center;
	color:#999999;
	margin:0;
}
BODY.wide DIV#footer DIV#legalText P	{
	padding:0 115px 0 115px;
}
BODY.narrow DIV#footer DIV#legalText P	{
	padding:0 25px 0 25px;
}

BODY.narrow DIV#footer DIV#footerLinks	{
	width:736px;
}

BODY.wide DIV#footer DIV#footerLinks	{
	width:960px;
}

DIV#footer DIV#footerLinks UL	{
	float:left;
	padding:0;
	margin:0;
	list-style:none;
}

BODY.narrow DIV#footer DIV#footerLinks UL	{
	width:600px;
}

BODY.wide DIV#footer DIV#footerLinks UL	{
	width:900px;
}

DIV#footer DIV#footerLinks UL LI	{
	float: left;
	display: block;
	padding:0;
	margin:0;
	list-style:none;
	padding:5px 10px 5px 10px;
	background: url(http://uk.playstation.com/static/furn/portal/common/footer/pipe.gif) no-repeat right center;
	color:#666;
}
DIV#footer DIV#footerLinks UL LI.last	{
	padding-right:0;
	background:none;
}

DIV#footer DIV#footerLinks DIV.rss	{
	float:right;
	padding:8px 5px 2px 10px;
}

BODY.narrow DIV#footer DIV#footerBottom	{
	background: url(http://uk.playstation.com/static/furn/portal/common/footer/footer_narrow_bottom.gif) repeat-x left top;
}

BODY.wide DIV#footer DIV#footerBottom	{
	background: url(http://uk.playstation.com/static/furn/portal/common/footer/footer_wide_bottom.gif) repeat-x left top;
}

DIV#footer DIV#footerBottom	{
	clear:both;
	height:4px;
	overflow:hidden;
	display:inline-block;
}

/* CSS buttons - see IE file for tweaked properties */

INPUT.cssbtn, INPUT.cssbtnAlt {
	padding:0 2px 0px 2px;
	margin:0;
	font-weight:bold;
	font-size:0.9em !important;
	cursor:pointer;
}

INPUT.cssbtn	{
	background: url(http://uk.playstation.com/static/furn/portal/common/bg_button_red.gif) repeat-x left top #E40303;
	color:#ffffff;
	border:1px solid #CF1010;
}

INPUT.cssbtnAlt	{
	background: url(http://uk.playstation.com/static/furn/portal/common/bg_button_grey.gif) repeat-x left top #fbfbfb;
	color:#393E5C;
	border-top:1px solid #ccc;
	border-right:1px solid #999;
	border-bottom:1px solid #999;
	border-left:1px solid #ccc;
}

/* misc navigational furniture */

A.ctaLink	{
	display:block;
}

DIV#imageViewer	{
	float: none;
	margin: 6px 0 4px 0;
	text-align:center;
}

DIV#imageViewer DIV.mediaCount DIV.mediaControls 	{
	padding-right:10px;
}

/* --------------------------------------------------------------------------------------------- */
/* --- end of stylesheet --- */
/* --------------------------------------------------------------------------------------------- */

